{
  "row_id": 67,
  "query": "Campus Exclusive Store Shoe Shop Kanpur",
  "data": [
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x399c4767b3b1cc1b:0x42e10a2ff9523888",
      "address": "No.124 A/ 166, Block 11, Shop, Govind Nagar, Kanpur, Uttar Pradesh 208006",
      "rating": 4.6,
      "reviews_count": 278,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/uttar-pradesh/kanpur/campus-exclusive-store-govind-nagar",
      "phone": "08071178284",
      "thumbnail": null,
      "latitude": 26.4497395,
      "longitude": 80.30052239999999,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x399c4767b3b1cc1b:0x42e10a2ff9523888!8m2!3d26.4497395!4d80.3005224!16s%2Fg%2F11gmzr2npl!19sChIJG8yxs2dHnDkRiDhS-S8K4UI?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x399c41438ffeb3bf:0xb220878a9d00bb43",
      "address": "Shop-93, Main Road, Lal Bangla St, Harjindar Nagar, New Sabzi Mandi, Lal Bungalow, Jajmau Sub Metro City, Kanpur, Uttar Pradesh 208007",
      "rating": 4.6,
      "reviews_count": 146,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/uttar-pradesh/kanpur/campus-exclusive-store-harjinder-nagar-kanpur",
      "phone": "08071178274",
      "thumbnail": null,
      "latitude": 26.4193154,
      "longitude": 80.3905077,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x399c41438ffeb3bf:0xb220878a9d00bb43!8m2!3d26.4193154!4d80.3905077!16s%2Fg%2F11fgjyjlbz!19sChIJv7P-j0NBnDkRQ7sAnYqHILI?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x399c474eeb31f071:0xe8bf82695e360a69",
      "address": "119/548(Old) & 119/1075(New, Gumti No.5, Darshan Purwa, Kanpur, Uttar Pradesh 208012",
      "rating": 4.5,
      "reviews_count": 92,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/uttar-pradesh/kanpur/campus-exclusive-store-darshan-purwa",
      "phone": "09289148569",
      "thumbnail": null,
      "latitude": 26.466543599999998,
      "longitude": 80.31393609999999,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x399c474eeb31f071:0xe8bf82695e360a69!8m2!3d26.4665436!4d80.3139361!16s%2Fg%2F11swv1xrhk!19sChIJcfAx605HnDkRaQo2XmmCv-g?authuser=0&hl=en&rclk=1"
    }
  ]
}